@charset "UTF-8";

html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-size: 62.5%;
}
/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
body {
	margin: 0;
	padding: 0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.8em;
	line-height: 1.7;
	font-weight: 300;
	color: #233746;
	background: url(../images/bg.png) repeat-x #FFF;
}
.pg-width {
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
	overflow: hidden;
}
@media only screen and (max-width : 768px)  {
body {
	background: #FFF;
	font-size: 1.5em;
}
}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 1rem;
	font-weight: 400;
}
h1 { font-size: 4.0rem; line-height: 1.2; color: #a95521; }
h2 { font-size: 3.5rem; line-height: 1.25; }
h3 { font-size: 3rem; line-height: 1.3; }
h4 { font-size: 2.2rem; line-height: 1.35; display: block; margin: 20px 0 20px 0; color: #a95521; }
h5 { font-size: 2.2rem; line-height: 1.35; }
p { margin-top: 0; }

.text-para1 {
	font-size: 2rem;
	color: #2e475a;
	font-weight: 400 !important;
}
.text-large {
	font-size: 2.0rem;
}
.text-center {
	text-align: center;
}
.text-sm {
	font-size: 1.5rem;
}
@media screen and (max-width : 480px) {
h1 { font-size: 3.0rem; line-height: 1.2; color: #a95521; }
h2 { font-size: 2.7rem; line-height: 1.25; }
h3 { font-size: 2.4rem; line-height: 1.3; }
h4 { font-size: 1.8rem; line-height: 1.35; display: block; margin: 20px 0 20px 0; color: #a95521; }

.text-para1 {
	font-size: 1.6rem;
}
.text-center {
	text-align: left;
}
}

/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
a:link, a:visited {
	color: #a95521;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color: #50261c;
	transition: ease-out 0.3s;
	-moz-transition: ease-out 0.3s;
	-webkit-transition: ease-out 0.3s;
}
a.logo {
	width: 16%;
	height: 150px;
	position: absolute;
	background: url(../images/logo-running-creek-castle.png) no-repeat #FFF;
	background-size: 80%;
	background-position: center center;
	top: 0;
}
a.btn-primary {
	background: #a95521;
	display: inline-block;
	padding: 5px 20px;
	font-size: 1.5rem;
	color: #FFF;
	border-radius: 5px;
}
.grid-featitems a:link, .grid-featitems a:visited {
	color: #FFF;
	display: block;
}
footer a:link, footer a:visited {
	color: #FFF;
	font-size: 1.2rem;
}
footer a:hover, footer a:active, footer a:focus {
	opacity: 0.5;
}
.btn-small a:link, .btn-small a:visited {
	display: block;
}
a.linkswhite {
	color: #FFF;
}
a.rs-link {
	width: 70%;
	clear: both;
	margin: 0 auto;
	display: block;
	text-align: center;
	color: #f4f0ea;
	line-height: 3.5rem;
}
@media only screen and (max-width : 768px)  {
a.logo {
	width: 30%;
	height: 150px;
	position: absolute;
	background: url(../images/logo-running-creek-castle.png) no-repeat #FFF;
	background-size: 70%;
	background-position: center center;
	top: 0;
}
}
@media only screen and (max-width : 480px)  {
a.logo {
	width: 40%;
	height: 150px;
	position: absolute;
	background: url(../images/logo-running-creek-castle.png) no-repeat #FFF;
	background-size: 70%;
	background-position: center center;
	top: 0;
}
footer a:link, footer a:visited {
	color: #FFF;
	font-size: 1.4rem;
	display: block;
}
}

/* Structure
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
.wrapper-pgwidth {
	max-width: 1024px;
	margin: 0 auto;
	position: relative;
}
header {
	position: relative;
	border-top: 5px solid #203745;
	min-height: 150px;
	background: url(../images/bg-header.png);
}
.banner-slider {
	position: relative;
	list-style: none;
	overflow: hidden;
	max-width: 1024px;
	background: #000;
	padding: 0;
	margin: 0 auto;
	z-index: 1;
}
.banner-slider li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.banner-slider li:first-child {
	position: relative;
	display: block;
	float: left;
}
.banner-slider img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
main {
	padding: 60px 0;
	margin: 0 auto;
	width: 100%;
	max-width: 1024px;
	overflow: hidden;
}
section {
	clear: both;
}
section.feature {
	background: #7998ac;
}
section.subtle {
	background: #f4f0ea;
}
.row {
	background: #284658;
    background: -moz-linear-gradient(#284658 0%, #203745 75%, #192b36 96%);
    background: -webkit-linear-gradient(#284658 0%, #203745 75%, #192b36 96%);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#284658), color-stop(0.75, #203745), color-stop(0.96, #192b36));
    background: -o-linear-gradient(#284658 0%, #203745 75%, #192b36 96%);
    background: linear-gradient(#284658 0%, #203745 75%, #192b36 96%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#284658', endColorstr='#192b36',GradientType=0 );
	height: 100px;
}
footer {
	background: #284658;
    background: -moz-linear-gradient(#284658 0%, #203745 75%, #192b36 96%);
    background: -webkit-linear-gradient(#284658 0%, #203745 75%, #192b36 96%);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#284658), color-stop(0.75, #203745), color-stop(0.96, #192b36));
    background: -o-linear-gradient(#284658 0%, #203745 75%, #192b36 96%);
    background: linear-gradient(#284658 0%, #203745 75%, #192b36 96%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#284658', endColorstr='#192b36',GradientType=0 );
	overflow: hidden;
	clear: both;
	padding: 40px 0;
}
@media screen and (max-width : 768px) {
main {
	padding: 30px 0;
}
}
@media screen and (max-width : 480px) {
.row {
	background: none;
}
}

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.column {
	float: left;
	margin-right: 0;
	box-sizing: border-box;
	padding: 0 30px 0 30px;
}
.column.one { width: 8.3333333%; }
.column.two { width: 16.6666667%; }
.column.three { width: 25%; }
.column.four { width: 33.3333333%; }
.column.five { width: 41.6666667%; }
.column.six { width: 50%; }
.column.seven { width: 58.3333333%; }
.column.eight { width: 66.6666667%; }
.column.nine { width: 75%; }
.column.ten { width: 83.3333333%; }
.column.eleven { width: 91.6666667%; }
.column.twelve { width: 100%; }

@media only screen and (max-width : 768px)  {
.column.one, .column.two, .column.three, .column.four, .column.five, .column.six, .column.seven, .column.eight, .column.nine, .column.ten, .column.eleven, .column.twelve {
	width: 100%;
}
}

/* Navigation
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
ul.nav-top {
	list-style: none;
	width: 40%;
	right: 0;
	top: 10px;
	position: absolute;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
}
.nav-top li {
	float: left;
	width: 33.333%;
	right: 0;
	text-align: center;
	line-height: 50px;
}
.nav-top a:link, .nav-top a:visited {
	color: #233746;
	display: block;
}
.nav-top a:hover, .nav-top a:active, .nav-top a:focus {
	color: #a95521;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
nav {
	position: relative;
	width: 100%;
	top: 65px;
	font-family: 'Roboto Condensed', sans-serif;
	text-shadow: 1px 1px 1px #000000;
}
nav ul {
	width: 82%;
	position: absolute;
	padding: 0;
	right: 0;
}
nav li {
	list-style: none;
	float: left;
	font-size: 1.3rem;
	width: 16.666%;
}
nav li i {
	visibility: hidden;
}
nav a:link, nav a:visited {
	color: #FFF;
	display: block;
	text-align: center;
	text-decoration: none;
	line-height: 50px;
}
nav a:hover, nav a:active {
	background: #a95521;
	transition: ease-out 0.3s;
	-moz-transition: ease-out 0.3s;
	-webkit-transition: ease-out 0.3s;
}
a#pull {
	display: none;
}
@media screen and (max-width : 768px) {
ul.nav-top {
	font-size: 1.2rem;
	width: 65%;
	top: 20px;
}
.nav-top li {
	line-height: 32px;
}
nav {
	position: relative;
	width: 100%;
	top: 150px;
	background: #284658;
    background: -moz-linear-gradient(#284658 0%, #203745 75%, #192b36 96%);
    background: -webkit-linear-gradient(#284658 0%, #203745 75%, #192b36 96%);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#284658), color-stop(0.75, #203745), color-stop(0.96, #192b36));
    background: -o-linear-gradient(#284658 0%, #203745 75%, #192b36 96%);
    background: linear-gradient(#284658 0%, #203745 75%, #192b36 96%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#284658', endColorstr='#192b36',GradientType=0 );
}
nav ul {
	width: 100%;
	position: relative;
	padding: 0;
	display: none;
	right: 0;
	height: 455px;
}
nav li {
	float: none;
	font-size: 1.4rem;
	width: 100%;
	position: relative;
	border-bottom: solid 1px #395465;
}
nav li i {
	visibility: visible;
	position: absolute;
	right: 20px;
	top: 15px;
}
a#pull {
	display: block;
	width: 23%;
	background: url(../images/icon-menu.png) no-repeat;
	background-position: right;
	background-size: 50px 50px;
	position: absolute;
	right: 3%;
	text-align: right;
	padding: 0 50px 0 0;
	top: 65px;
	color: #FFF;
	line-height: 50px;
}
}

/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
ul, ol, dl {
	margin: 0;
	padding: 0;
}
ul.grid-featitems {
	list-style: none;
}
.grid-featitems li {
	float: left;
	width: 33.333%;
	text-align: center;
	line-height: 100px;
	font-size: 2rem;
	box-sizing: border-box;
	text-shadow: 1px 1px 1px #000;
}
.grid-featitems li:hover {
	background: #7998ac;
	transition: ease-out 0.3s;
	-moz-transition: ease-out 0.3s;
	-webkit-transition: ease-out 0.3s;
}
.grid-featitems li:first-child {
	border-right: 1px solid #436377;
}
.grid-featitems li:last-child {
	border-left: 1px solid #436377;
}
.grid-featitems li i {
	margin: 0 15px 0 0;
	font-size: 3rem;
}
ul.contact-items {
	list-style: none;
	margin: 0;
}
ul.contact-items li {
	float: left;
	width: 31.333%;
	margin: 40px 1%;
	padding: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #FFF;
	text-align: center;
	font-size: 1.6rem;
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
	border-radius: 5px;
}
ul.contact-items li i {
	font-size: 4rem;
	display: block;
	text-align: center;
	color: #cccccc;
	margin: 0 0 10px 0;
}
ul#lightGallery {
	list-style: none;
	margin: 0;
}
ul#lightGallery li {
	width: 23%;
	height: auto;
	float: left;
	margin-right: 2%;
	margin-bottom: 10px;
	position: relative;
	z-index: 50;
	cursor: pointer;
}
ul#lightGallery li img {
	width: 100%;
	height: auto;
	display: block;
}
ul#lightGallery li img:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
ul.links {
	list-style: none;
	margin: 0;
	width: 50%;
	float: left;
}
ul.links li {
	line-height: 1;
	border-bottom: solid 1px #CCC;
	width: 90%;
	padding: 15px 0;
}
ul.links li a {
	font-size: 1.4rem;
}
footer ul {
	width: 25%;
	float: left;
	list-style: none;
	font-size: 1.4rem;
	color: #b7cfde;
}
footer ul li {
	color: #FFF;
}
@media screen and (max-width : 768px) {
ul.grid-featitems {
	list-style: none;
}
.grid-featitems li {
	float: left;
	width: 100%;
	text-align: center;
	line-height: 60px;
	font-size: 1.6rem;
	box-sizing: border-box;
	text-shadow: 1px 1px 1px #000;
	background: #284658;
    background: -moz-linear-gradient(#284658 0%, #203745 75%, #192b36 96%);
    background: -webkit-linear-gradient(#284658 0%, #203745 75%, #192b36 96%);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#284658), color-stop(0.75, #203745), color-stop(0.96, #192b36));
    background: -o-linear-gradient(#284658 0%, #203745 75%, #192b36 96%);
    background: linear-gradient(#284658 0%, #203745 75%, #192b36 96%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#284658', endColorstr='#192b36',GradientType=0 );
}
footer ul {
	width: 90%;
	margin: 0 5%;
	font-size: 1.4rem;
	text-align: center;
	color: #b7cfde;
	border-bottom: solid 1px #7998ac;
	padding: 10px 0 10px 0;
}
footer ul li {
	line-height: 32px;
	color: #FFF;
}
footer ul:nth-child(3) {
	display: none;
}
footer ul:nth-child(4) li {
	width: 40%;
	margin: 0 5%;
	display: block;
	float: left;
}
}
@media screen and (max-width : 480px) {
ul.contact-items li {
	width: 90%;
	margin: 20px 5%;
	padding: 20px;
}
ul.links {
	width: 100%;
}
}

/* Images
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
footer ul li img {
	width: 40px;
	height: 40px;
}
img.img-full {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 0 15px 0;
}
@media screen and (max-width : 768px) {
footer ul li img {
	float: right;
}
}


/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="date"],
textarea,
select {
	width: 98%;
	display: block;
	padding: 18px 20px;
	margin: 0 2% 0 0;
	border: 0;
	outline: none;
	vertical-align: middle;
	font-size: 1.2rem;
	border-radius: 3px;
	max-width: 100%;
	background: #FFF;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="date"]:focus,
select:focus,
textarea:focus {
	color: #000000;
	border: solid 1px #a95521;
}
textarea {
	min-height: 134px;
}
input[type="submit"],
input[type="reset"],
input[type="button"] {
	padding: 9px 30px;
	margin: 20px auto 0 auto;
	display: block;
	font-size: 1.6rem;
	background: #a95521;
	color: #FFF;
	text-decoration: none;
	cursor: pointer;
	height: auto;
	text-align: center;
	border: none;
	-webkit-appearance: none;
	-webkit-font-smoothing: inherit;
	border-radius: 3px;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	font-family: 'Roboto Condensed', sans-serif;
}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	color: #FFFFFF;
	background: #7998ac;
}
label {
	font-size: 1.2rem;
}
fieldset {
	width: 49%;
	float: left;
	border: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

@media (max-width: 480px) {
fieldset {
	width: 100%;
}
}

/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.padding20 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.padding40 {
	padding-top: 40px;
	padding-bottom: 40px;
}
.padding60 {
	padding-top: 60px;
	padding-bottom: 60px;
}
.padding80 {
	padding-top: 80px;
	padding-bottom: 80px;
}
@media (max-width: 768px) {
.padding20,
.padding40,
.padding60,
.padding80 {
	padding-top: 30px;
	padding-bottom: 30px;
}
}
/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
hr.divide {
	border-bottom: solid 1px #CCCCCC;
	border-top: none;
	margin: 20px 0;
}
hr.space {
	border-bottom: solid 1px #f4f0ea;
	border-top: none;
	margin: 20px 0;
}
.btn-small {
	background: #a95521;
	width: 80%;
	text-align: center;
	font-size: 1.4rem;
	line-height: 2.25;
	border-radius: 5px;
}
.byline {
	background: #192b36;
	text-align: center;
	font-size: 1.2rem;
	line-height: 3;
}
